Vienna Symphonic Library Forum
Forum Statistics

185,110 users have contributed to 42,379 threads and 255,422 posts.

In the past 24 hours, we have 4 new thread(s), 12 new post(s) and 61 new user(s).

  • Windows Service Pack 2 Required?

    I am trying to get VE Pro 5 installed on my VisionDaw running Vista Service Pack 1. I am getting lots of errors and requests for the installer to go online and look for missing extensions, but this computer is not online. Is it needing service pack two? The elicenser says "Microsoft .Net Framework 2.0 required." but when I was going to download this is says to be sure you have the proper service pack installed. Thanks Paul